BODY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #424242;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
	border: none;

	
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	cursor: pointer;
	border: none;

	
}

a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
	border: none;


}




.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}

.grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #9b9b9b;
}

.grey-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #9b9b9b;
}

.grey-small2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #9b9b9b;
}

.orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #e86a1e;
}

.orange2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #e86a1e;
}

table.table-borders{
border-left:1px solid #b5b5b5;
border-bottom:1px solid #b5b5b5;
border-top:1px solid #b5b5b5;
border-right:1px solid #b5b5b5;}


.playztravelflyer{
	text-align:center;
	background:#000;
}



/*CAROUSEL*/
.carousel_container { float:left; width:715px; height:309px; position:relative; overflow:hidden; }
	.coda-slider-no-js .coda-slider { height:200px; overflow:auto!important; padding-right:20px }
	.coda-slider, .coda-slider .panel { width: 715px } 
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 760px }
	.coda-nav ul li a.current { background:url("images/dots.png") -18px 0 no-repeat; }
	.coda-slider p.loading { padding: 20px; text-align: center }
	.coda-nav ul { clear: both; display: block; margin: auto; overflow: hidden; position:absolute; bottom:27px; left:185px; z-index:10000; }
	*+ html .coda-nav ul li { display:inline; float:left; }
	.coda-nav ul li { display:inline; }
	.coda-nav ul li a { background:url("images/dots.png") -1px 0 no-repeat; display:block; float:left; width:11px; height:11px; margin-right:6px; }
	.coda-slider-wrapper { clear: both; overflow: auto }
	.coda-slider { float: left; overflow: hidden; position: relative }
	.coda-slider .panel { display: block; float: left }
	.coda-slider .panel-container { position: relative }
	.coda-nav-left a { display:block; width:29px; height:19px; position:absolute; right:53px; bottom:23px; z-index:10000; background:url("images/arrow_left.png") no-repeat; }
	.coda-nav-right a { display:block; width:29px; height:19px; position:absolute; right:19px; bottom:23px; z-index:10000; background:url("images/arrow_right.png") no-repeat; }

